set verify off
accept Module prompt 'Module:' default 'ALL'
select module, to_char(eventtime, 'HH24:MI:SS') "TIME", message
from logtable where eventtime > trunc(sysdate)
and (module = '&Module' or '&Module' = 'ALL')
order by eventtime
/
